@import "static_sidebar.css";
@import "../buttons.css";
@import "default_styles.css";
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
html {
}
body {
    background-color: #598FA1;
    color: #000000;
    padding: 0;
}
#wrapper {
    background-color: #FFFFFF;
    background-image: url(../../img-2011/static/content-bgr.png);
    border-top: 2px solid #598FA1;
    height: auto !important;
    margin: 0 auto;
    max-width: 988px;
    min-height: 100%;
    min-width: 988px;
    position: relative;
    width: 988px;
}
#page-header {
    background-color: #0B3851;
    background-image: url(../../img-2011/static/top-bgr.png);
    background-repeat: no-repeat;
    border-bottom: 2px solid #598FA1;
    clear: both;
    height: 74px !important;
    margin: 0 -76px;
    min-height: 74px;
    padding-left: 0;
    position: relative;
    z-index: 2;
}
#footer {
    bottom: 0;
    margin: 0 auto;
    position: absolute;
    text-align: left;
    width: 988px;
    z-index: 5;
}
#inner {
    margin-right: 76px;
    position: relative;
    z-index: 2;
}
#middle {
    height: auto !important;
    margin-left: 76px;
    min-height: 200px;
    z-index: 2;
}
#content {
    padding-bottom: 15px;
}
#content, #center-content {
    float: left;
    position: relative;
    text-align: left;
    width: 836px;
}
#center-content {
    margin: 0;
    text-align: justify;
}
#center-color {
    height: 100%;
    left: 76px;
    position: absolute;
    right: 76px;
    top: 0;
    z-index: 1;
}
#left-bar {
    background-color: #FFFFFF;
    float: left;
    height: auto !important;
    margin-left: -76px;
    min-height: 200px;
    position: relative;
    width: 74px;
    z-index: 2;
}
#right-bar {
    background-color: transparent;
    float: right;
    height: auto !important;
    margin-right: -76px;
    min-height: 200px;
    position: relative;
    width: 74px;
    z-index: 2;
    padding-left: 2px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
.top-bar {
    background-color: transparent;
    color: #FFFFFF;
    display: block;
    font: bold 18px/74px Arial,sans-serif;
    height: 74px;
    letter-spacing: 2px;
    margin: 0 2px 0 262px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: 650px;
    float: left;
}
.back-button {
  height: 74px;
	width: 74px;
  z-index: 100;
  float: left;
}
.title {
    color: #001133;
    letter-spacing: 2px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
table#accountStatsTable {
    border-collapse: collapse;
    border-spacing: 0;
}
table#accountStatsTable td {
    padding: 0;
    vertical-align: middle;
}
#logonInfoTd {
    width: 770px;
}
.InfoBox .key {
    color: green;
    display: inline;
}
.value {
    color: black;
    display: inline;
}
.warning {
    color: red;
    display: inline;
}
#InfoBox {
    border: 0 none;
    border-collapse: collapse;
    height: 50px;
    margin: -50px 76px 0;
    padding: 0;
    width: 836px;
}
#InfoBox tr td {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url(../../img/bgr/info-box.png) repeat scroll 0 0 transparent;
    border-collapse: collapse;
    border-color: #A9D4FF #A9D4FF -moz-use-text-color -moz-use-text-color;
    border-style: solid solid none none;
    border-width: 1px 1px 0 0;
    font-family: Arial,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 5px;
    text-align: left;
    vertical-align: middle;
}
td.poczta a {
    border: 0 none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.cell_1 {
    height: 24px;
    width: 365px;
}
.cell_2 {
    height: 24px;
}
.poczta {
    width: 74px;
}

/* front page back button */
.front-page {
    background-image: url(../../img-2011/bgr/btn_osoz_main.png);
    background-position: right top;
    display: block;
    height: 74px;
    text-decoration: none;
    width: 74px;
}
.front-page:hover {
    background-position: left top;
}

